<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>XemiComputers Ltd.</Company_Name>
        <Address_1>205 Chr. Hadjipavlou Str.</Address_1>
        <Address_2>Loulupis Court, 4. floor</Address_2>
        <City_Town>Limassol</City_Town>
        <State_Province />
        <Zip_Postal_Code>3310</Zip_Postal_Code>
        <Country>Cyprus</Country>
        <Company_WebSite_URL>http://www.xemico.com/</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>XemiComputers</Author_First_Name>
        <Author_Last_Name>Ltd.</Author_Last_Name>
        <Author_Email>info@xemico.com</Author_Email>
        <Contact_First_Name>Vlada</Contact_First_Name>
        <Contact_Last_Name>Krstonosic</Contact_Last_Name>
        <Contact_Email>info@xemico.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>info@xemico.com</Sales_Email>
        <Support_Email>info@xemico.com</Support_Email>
        <General_Email>info@xemico.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone>+357 25 745 077</General_Phone>
        <Fax_Phone>+357 25 340 513</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>ScreenSaver Druid</Program_Name>
        <Program_Version>1.0</Program_Version>
        <Program_Release_Month>12</Program_Release_Month>
        <Program_Release_Day>23</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars />
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>ssd10.zip</Filename_Versioned>
        <Filename_Previous></Filename_Previous>
        <Filename_Generic>ssd.zip</Filename_Generic>
        <Filename_Long>ssdruid.zip</Filename_Long>
        <File_Size_Bytes>1390403</File_Size_Bytes>
        <File_Size_K>1358</File_Size_K>
        <File_Size_MB>1.36</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Screen Savers</Program_Specific_Category>
        <Program_Categories>Screen Saver Utilities; Screen savers</Program_Categories>
        <Program_System_Requirements />
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>ScreenSaver Druid, manage, managing, manager, screensavers, screen savers, SCR, control center, xemicomputers, xemico, freeware, software</Keywords>
        <Char_Desc_45>Get screensaver control center free of charge</Char_Desc_45>
        <Char_Desc_80>Get screensaver control center free of charge</Char_Desc_80>
        <Char_Desc_250>ScreenSaver Druid is freeware solution for managing screensavers. In addition to standard functions, it features ordered, scheduled and random lists for running screensavers, search for screensavers scattered on your hard drives, delete screensavers.</Char_Desc_250>
        <Char_Desc_450>ScreenSaver Druid is freeware solution for managing screensavers. In addition to standard functions, it features ordered, scheduled and random lists for running screensavers, search for screensavers scattered on your hard drives, delete screensavers.</Char_Desc_450>
        <Char_Desc_2000>ScreenSaver Druid is freeware solution for managing screensavers. It installs as default screensaver on your computer and has the control center running in the system tray area of your taskbar. Therefore, once you set your preferences for running screensavers in the control center, you can close it down completely and let the screensaver component do its job silently. ScreenSaver Druid features ordered, scheduled and random lists for running screensavers. It can go beyond the usual list of screensavers available in the Control Panel and search for all screensavers that might be scattered on your hard drives. Additional functions provided by the program include bringing up screensaver settings dialog, previewing and deleting screensavers. You will also be able to set Wait parameter and enable password protection through options that mirror their counterparts in Control Panel. Double clicking the system tray icon will start a screensaver immediately.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.xemico.com/ssdruid/index.html</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL>http://www.xemico.com/ssdruid/ssdruid.gif</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.xemico.com/pad/ssdruid.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.xemico.com/ssdruid/ssdruid.zip</Primary_Download_URL>
        <Secondary_Download_URL>ftp://ftp.xemico.com/pub/ssdruid.zip</Secondary_Download_URL>
        <Additional_Download_URL_1>http://www.krstdesign.com/xemico/ssdruid.zip</Additional_Download_URL_1>
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may freely distribute this program&apos;s installation archive as long as 
you preserve its original integrity and do not make any profit.</Distribution_Permissions>
        <EULA />
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>03864</ASP_Member_Number>
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category />
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Screen Savers - scrsave Screen Saver Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.6 11/26/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
